<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Becoming Elite</div>
    <div class="flex-buffer"></div>
  </div>
  <ion-list class="video-list">
    <video width="100%" controls webkit-playsinline playsinline preload="none" poster="assets/images/poster_elite.jpg">
      <source src="https://player.vimeo.com/external/236065268.sd.mp4?s=0df00746bd0a10989780690e11de4ac222d94160&profile_id=164">
    </video>
    <h3 class="general-title">Coming Soon</h3>
    <div style="height: 20px;"></div>
    <ion-item *ngFor="let item of contents" (click)="viewPage(item)" style="display: none;">
      <div class="video-content">
      	<div class="uploaded-image" [style.background-image]="item.styleUrl"></div>
        <h3 item-right [innerHTML]="item.title"></h3>
      </div>
    </ion-item>
  </ion-list>
</ion-content>
